<style type="text/css">



a:link {
	text-decoration:underline;
	}

a:visited {
	text-decoration:underline;
	}

a:active {
	text-decoration:underline;
	}

a:hover {
		color:#000000;
	text-decoration:none;
; font-weight: normal
	}

.body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
; font-weight: normal
	}

.copyright {
	font-family:Verdana, Sans-Serif;
	font-size:10px;
	color:#333333;
	}



</style>




.link { font-family:Verdana, Sans-Serif; font-size:12px; font-weight:normal; color:#003366; ; text-decoration: underline}
.subheader { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; color:#000000; }
.bodysmall { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#333333; ; font-weight: normal }
.links { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:990000; }
.leftnav { font-family:Verdana, Sans-Serif; font-size:10px; font-weight:normal; color:#000000; ; text-decoration: underline}
.leftnavtitle { font-family:Arial, Helvetica, sans-serif; font-size:10px; color:00186B; ; font-weight: bold}
.leftnav { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal; color:990000; }
.field { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#333333; ; font-weight: normal }
.subheaderorange { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:CC6600; }
.subheaderred { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:CC0000; }
.subheaderblue { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:253F99; }
.subheaderpurple { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:660066; }
.subheadergreen { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:669900; }
.bodybold { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#333333; ; font-weight: bold}
.topbar { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; ; font-weight: normal}
.subheaderblack { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#000000; }
.header { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#000000; }
.buttomnav { font-family:Verdana, Sans-Serif; font-size:10px; color:#990000; }
.subheaderwhite { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#FFFFFF; }
